/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.top_header{
  display: none;
}
.top_header ul.contactdetails li{
  color: #000;
  list-style-type: none;
}
.top_header ul.contactdetails li{
  margin-left: 0px;
  padding: 0 10px;
  line-height: 33px;
}
.top_header ul.contactdetails {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.top_header ul.contactdetails li a {
    color: #666;
    font-size: 15px;
    font-weight: 500;
}
.top_header ul.contactdetails li i {
    margin-right: 8px;
    color: #000;
    font-size: 18px;
}
.top_header ul.contactdetails li.invert {
    background-color:#978667;
    line-height: 35px;
    padding: 0 10px;
}
.top_header ul.contactdetails li.invert a{
    color: #fff;
}
.shortform{
	border: 2px solid #fff ;
	width: 60%;
	display: block;
	padding:40px;
	margin:0 auto;
}


.form-floating>label {
        top: -10px;
  }
@media (max-width: 767px) {
    .hero .wrapper h1, .hero .wrapper h3
 {
        font-size: 30px !important;
 }

.closebt {
       top: 60px !important;
}

.logo_panel {
        display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 20px;
   }








    .pinned_over_content h2

 {
        font-size: 32px !important;
    }
}
.form-control::placeholder {
    color: #6c757d !important;
    opacity: 1 !important;
}
.form-floating>.form-control-plaintext:not(:placeholder-shown),.form-floating>.form-control:not(:placeholder-shown)
 {
     padding-top: unset; 
    padding-bottom: unset; 
}
.form-floating>.form-control, .form-floating>.form-control-plaintext, .form-floating>.form-select {
    height: unset;
    min-height: unset;
    /* line-height: unset; */
}

.form-floating>.form-control:focus, {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.form-floating>.form-control-plaintext:focus, .form-floating>.form-control-plaintext:not(:placeholder-shown), .form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown)
 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;

}

/* Phone & Tablet Only */
@media only screen and (max-width: 991px) {

    .top_header {
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99999;
        box-shadow: 0 2px 5px rgba(0,0,0,.1);
    }

    .contactdetails {
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style: none;
        margin: 0;
        padding: 8px 10px;
    }

    .contactdetails li {
        width: 50%;
        text-align: center;
    }

    .contactdetails li a {
        display: block;
        font-size: 13px;
        color: #000;
        text-decoration: none;
    }

    .contactdetails .invert a {
              color: #fff;
               border-radius: 4px;
    }

    }

@media (max-width: 400px) {
    .top_header ul.contactdetails li a
 {
    
        font-size: 12px !important;
    }
}